@charset "utf-8";
/* CSS Document */

body{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.menu_head{border:px solid #998675;}

.menu_body {display:none; width:184px;border:px solid #998675;}
.menu_body li{background: #999;}
.menu_body li.alt{background: #CCC;}
.menu_body li a{color:; text-decoration:; padding:8px; display:block;}
.menu_body li a:hover{padding:px px; font-weight:bold; color: #CCC;}
